[ubuntu-it] F24 Online e Linux

Francis D'Costa dcosta.84 a gmail.com
Gio 12 Nov 2009 09:00:16 GMT


Uhm, non avevo pensato che potesse essere necessaria una VM "vecchia".
In pausa pranzo provo e vi faccio sapere.

Il 12 novembre 2009 08.38, Mologni Stefano <stefano664 a gmail.com> ha scritto:
> Franco Vite ha scritto:
>> emanuele scopel ha scritto:
>>
>>
>>> li ho installati su una macchina con windows xp... non trovano la jvm
>>> nemmeno li!!!???
>>>
>>
>> verificate quale jvm vogliono. capita non di rado, con quelle belle
>> menti, che la jvm voluta sia quella - dismessa dal 1999 - della
>> microsoft. giuro, mi  successo spesso ...
>>
>>
> Attenzione, so che le ultime versioni del software chiedevano la JVM in
> una versione non recentissima:
>
> /disporre dell'ambiente di run-time JAVA, versione 1.5.0_16
>
> /Ciao,
> stefano664
>
> --
> ubuntu-it mailing list
> ubuntu-it a lists.ubuntu.com
> Opzioni d'iscrizione - https://lists.ubuntu.com/mailman/listinfo/ubuntu-it
> http://wiki.ubuntu-it.org/Listiquette
>



-- 
Francis J. D'Costa



Maggiori informazioni sulla lista ubuntu-it